# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

tde_install_icons( action-roll action-highscore action-endturn )


##### other data ################################
install( FILES star.png
  DESTINATION ${DATA_INSTALL_DIR}/tdegames/pics
)
